
<p>Media Server Users</p>
<div class="nodeColorPicker">
  <mat-slider min="1"
              [max]="maxValueNode"
              [min]="minValueNode"
              discrete
              size="medium"
              [displayWith]="formatLabel"
              color="secondary"
  >
    <input [(ngModel)]="minNode" matSliderStartThumb>
    <input [(ngModel)]="maxNode" matSliderEndThumb>
  </mat-slider>
</div>

<p>Value of calls flux</p>
<div class="linkColorPicker">
  <mat-slider min="1"
              [max]="maxValueLink"
              [min]="minValueLink"
              discrete
              size="medium"
              [displayWith]="formatLabel"
              color="secondary"
  >
    <input [(ngModel)]="minLink" matSliderStartThumb>
    <input [(ngModel)]="maxLink" matSliderEndThumb>
  </mat-slider>
</div>
